@charset "UTF-8";
.bnr0806 {
  margin: 20px auto 20px;
  max-width: 960px;
}
@media (max-width: 640px) {
  .news {
    max-width: 96%;
    margin: 0 auto;
  }
}
.news h2 {
  font-size: 26px;
  font-family:
    "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝",
    "MS PMincho", "MS 明朝", serif;
  text-align: center;
  line-height: 1.6;
  margin-top: 8vw;
}
.news h2 span {
  font-size: 36px;
}

.news p:first-of-type {
  font-size: 18px;
  font-family:
    "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝",
    "MS PMincho", "MS 明朝", serif;
  margin: 30px auto 6vw;
  text-align: center;
}
@media (max-width: 500px) {
  .news h2 {
    font-size: 18px;
  }
  .news h2 span {
    font-size: 26px;
  }
  .news p:first-of-type {
    font-size: 16px;
    margin: 25px auto 25px;
  }
}
.news img {
  display: block;
  max-width: 100%;
  height: auto;
}

.news-img-top {
  display: flex;
  column-gap: 5%;
  margin: 8vw auto 5vw;
}
.news-img-top img {
  width: calc(95% / 2);
}

@media (min-width: 641px) {
  .aside-r22-img {
    width: 205px;
  }
}
/*-------------------------------追加20250205------*/
.bnr0806 a:first-child,
.bnr0806 a:nth-child(2) {
  margin-bottom: 0;
}
.bnr0806 a + a {
  margin-top: 20px;
}

section.pickup .service {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  height: 280px;
  float: none;
  margin-right: 0;
  box-sizing: border-box;
  margin-bottom: 30px;
}

@media screen and (max-width: 640px) {
  section.pickup .service {
    width: auto;
    height: auto;
    margin: 0;
  }
}

section.pickup .service h3 {
  /* flex-grow: 1; */
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
@media screen and (max-width: 640px) {
  section.pickup .service h3 {
    display: none;
  }
}

section.pickup a.list {
  margin-top: auto;
}

section.pickup .service-wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.5%;
  justify-content: start;
}
@media screen and (max-width: 640px) {
  section.pickup .service-wrap {
    padding: 0 2%;
  }
}

/*-------------------------------追加20250213------*/
section.special .service {
  /* display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between; */
  /* height: 280px; */
  float: none;
  margin-right: 0;
  box-sizing: border-box;
  margin-bottom: 30px;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  gap: 0.5rem;
}

@media screen and (max-width: 640px) {
  section.special .service {
    width: auto;
    height: auto;
    margin: 0;
    display: block;
    grid-template-rows: unset;
    grid-row: unset;
    gap: 0;
  }
}

section.special .service h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  margin-top: -5px;
  margin-bottom: 0;
  padding-top: 0;
}

@media screen and (max-width: 640px) {
  section.special .service h3 {
    display: none;
  }
}

section.special a.list {
  margin-top: auto;
}

section.special .service-wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.5%;
  justify-content: start;
}

@media screen and (max-width: 640px) {
  section.special .service-wrap {
    gap: 20px 2.5%;
    padding: 0 2%;
  }
}

/*-------------------------------追加20250213-02------*/
.content .maiko h2 {
  width: 100%;
  height: 66px;
  margin: 0;
  padding: 0;
  background: url(../img/maiko_title.png) center top no-repeat;
  text-indent: -9999px;
}
@media screen and (max-width: 640px) {
  .content .maiko h2 {
    width: 98%;
    height: 20px;
    margin: 0 1% 20px 1%;
    padding: 5px 0;
    background: #aaa;
    border-radius: 4px;
    font-size: 14px;
    text-indent: 0;
    color: #fff;
    text-shadow: 1px 1px 1px #999;
  }
}

section.maiko .service {
  float: none;
  margin-right: 0;
  box-sizing: border-box;
  margin-bottom: 30px;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0.5rem;
}

@media screen and (max-width: 640px) {
  section.maiko .service {
    width: auto;
    height: auto;
    margin: 0;
    display: block;
    grid-template-rows: unset;
    grid-row: unset;
    gap: 0;
  }
}

section.maiko .service h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  margin-top: -5px;
  margin-bottom: 0;
  padding-top: 0;
}

@media screen and (max-width: 640px) {
  section.maiko .service h3 {
    display: none;
  }
}

section.maiko a.list {
  margin-top: auto;
}

section.maiko .service-wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.5%;
  justify-content: start;
}

@media screen and (max-width: 640px) {
  section.maiko .service-wrap {
    gap: 20px 2.5%;
    padding: 0 2%;
  }
}

/*20250925追加*/

.pc {
  display: block;
}
.sp {
  display: none;
}
@media screen and (max-width: 640px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
}
/*-----追加251022--------------------------------*/
/* header .reserve-btn-wrapper img {
  width: 260px;
}

.reserve-btn-wrapper {
  position: relative;
  display: inline-block;
  margin-top: 10px;
}

.reserve-btn-img {
  display: block;
  width: 220px;
  cursor: pointer;
}

.store-select {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
} */

/*-----追加251223--------------------------------*/
.bnrOld ul li:first-child {
  display: none;
}
